/*  Constants
DarkColor: #8C874F
MediumColor: #3AC64
LightBackgroundColor: #D9D179
VeryLightBackground: #D9D179;

*/

/**************** Body and tag styles ****************/

*{margin:0; padding:0;}

body{
font:76% Verdana,Tahoma,Arial,sans-serif;
line-height:1.4em;
text-align:center;
color:#303030;
background:#e8eaec;
}

a{
color:#8C874F;
font-weight:bold;
text-decoration:none;
background-color:inherit;
}

a:hover{color:#2a5a8a; text-decoration:none; background-color:inherit;}
a img{border:none;}

p{padding:0 0 1.6em 0;}
p form{margin-top:0; margin-bottom:20px;}

img.left,img.center,img.right{padding:4px; border:1px solid #a0a0a0;}
img.left{float:left; margin:0 12px 5px 0;}
img.center{display:block; margin:0 auto 5px auto;}
img.right{float:right; margin:0 0 5px 12px;}

/**************** Header and navigation styles ****************/

#container{
width:760px;
margin:20px auto;
padding:1px 0;
text-align:left;
background:#ffffff;
color:#303030;
border:2px solid #a0a0a0;
}

#header{
height:110px;
width:758px;
margin:0 1px 1px 1px;
background:#8C874F;
color:#ffffff;
}

#header .MainTitle{
padding:35px 0 0 20px;
font-size:2.4em;
background-color:inherit;
color:#ffffff;
letter-spacing:-2px;
font-weight:normal;
}

#header .SubTitle{
padding:10px 0 0 20px;
font-size:1.4em;
}

#header a
{
	color:#ffffff;
	letter-spacing:-2px;
	font-weight:normal;
}
	
#header a:hover
{
	color:#ffffff;
	background:#B3AC64;
	text-decoration:underline;
	letter-spacing:-2px;
	font-weight:normal;
}
	

#navigation{
height:2.2em;
line-height:2.2em;
width:758px;
margin:0 1px;
background:#8C874F;
color:#ffffff;
}

#navigation li{
float:left;
list-style-type:none;
border-right:1px solid #ffffff;
white-space:nowrap;
}

#navigation li a{
display:block;
padding:0 10px;
font-size:0.8em;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
background-color:inherit;
color: #ffffff;
}

* html #navigation a {width:1%;}

#navigation .selected,#navigation a:hover{
background:#B3AC64;
color:#ffffff;
text-decoration:none;
}

/**************** Content styles ****************/

#content{
float:left;
width:650px;
font-size:0.9em;
padding:20px 0 0 20px;
}

#content .SessionTitle{
margin:0 0 5px 0; 
font-size:1.4em; 
letter-spacing:-1px; 
font-weight:bold;
}

#content .SessionSubTitle
{
	margin: 0 0 5px 0;
	font-size: 1.2em;
	text-decoration: underline;
}

#content a:hover,#subcontent a:hover{text-decoration:underline;}
#content ul,#content ol{margin:0 5px 16px 35px;}

#content th{ font-weight:bold }
#content .code{ font-family:Courier; padding-left:15px; }
#content .EditorNote{ padding-left:15px; font-style:italic }
#content .LetterResponse{ font-style:italic }
#content .DisplayTable
{
	margin:0;
	width:100%;
}
#content .Letter { margin-left:15px; }

/**************** Sidebar styles ****************/

#subcontent{
float:right;
width:170px;
padding:20px 20px 10px 0;
line-height:1.4em;
}

#subcontent h2{
display:block;
margin:0 0 15px 0;
font-size:1.6em;
font-weight:normal;
text-align:left;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
}

#subcontent p{margin:0 0 16px 0; font-size:0.9em;}

/**************** Footer styles ****************/

#footer{
clear:both;
width:758px;
padding:5px 0;
margin:0 1px;
font-size:0.9em;
color:#f0f0f0;
background:#8C874F;
}

#footer p{padding:0; margin:0; text-align:center;}
#footer a{color:#f0f0f0; background-color:inherit; font-weight:bold;}
#footer a:hover{color:#ffffff; background-color:inherit; text-decoration: underline;}

/**************** Misc classes and styles ****************/

.splitcontentleft{float:left; width:30%;}
.splitcontentright{float:right; width:70%;}
.clear{clear:both;}
.small{font-size:0.8em;}
.hide{display:none;}
.textcenter{text-align:center;}
.textright{text-align:right;}
.important{color:#f02025; background-color:inherit; font-weight:bold;}

.Quote 
{
	margin: 2px 0px 5px 20px;
	font-size: 10pt;
	border-left: 3px solid #8C874F;
	padding: 5px 10px 5px 10px;
	background: #D9D179;
}

.SideBar
{
	float: left;
	width: 100px;
	margin: 5px 5px 5px 0px;
	padding: 10px 10px 10px 5px;
	color: #8C874F;
	font-size: larger;
	font-style: italic;
	font-weight: bold;
	background-color: #D9D179;
}
